/***************************** Tablet ****************************/
@media (min-width: 768px) {	
	/* Allgemein */	
	#bg-shop {
		padding: 15px; 
	}
	
	.width1000 {
		border: 1px solid #CECECE;
	}
	
	.hidden-xs {
		display: block;
	}
	
	.visible-xs {
		display: none;
	}
	
	/* Header */
	.logo {
		padding: 25px 15px;
	}

	.logo img {
		margin: 0;
	}
	
	.bg-navi { 
		padding: 0 15px; 
		height: 42px; 
	}
	
	.btn-navi .ebay { 
		text-decoration: none;     
	}
	
	.btn-navi .shopnavi { 
		display: inline-block;   
		top: -14px;
    	position: relative;   
	}
	
	.btn-navi:hover .shopnavi {
		display: inline-block; 
	}
	
	.btn-navi .shopnavi ul {
		margin: 0; 
	}
	
	.btn-navi .shopnavi li {
		display: inline-block;
		padding: 14px 15px 10px 15px; 
		border-right: 1px solid #CECECE; 
	}
	
	.btn-navi .shopnavi a {
		font-size: 16px;
	}
	
	.btn-navi .close {
		display: none;
	}
	
	/* Content */
	.content-box {
		padding: 25px 15px;	 
	}

	.galerie .bild-gross {
		width: 500px;
		float: left;
		margin-right: 35px;
	}
	
	.bild-gross-position {
		height: 488px;
	}
	
	.bild-gross-position a {
		height: 488px;
	}
	
	.lightbox-popup {
		left: 50%;
		top: 15%;
		margin: 0 auto 0 -330px;
	}
	
	.lightbox:target .lightbox-popup {
		max-height: 600px;
		max-width: 600px;
	}
	
	.lightbox a.btn-close {
		right: -55px;
	}
	
	.galerie .details {
		float: right;
		width: calc(100% - 535px);  
		height: 500px;
	}
	
	.content-box h1 {
		font-size: 24px;
	}
			
	/* Footer */
	.bg-ebay {
		font-size: 20px;
	}
	
	.bg-footer {
		padding: 20px 15px 15px 15px;
	}

	.informationen {
		float: left;
		padding: 0;
		width: 25%;
	}
	
	.bezahlen {
		float: left;
		padding: 0;
		width: 45%;
	}
	
	.versand {
		float: right;
		width: 30%;
	}
	
}



/***************************** Desktop ****************************/
@media (min-width: 1000px) {	
	/* Allgemein */	
	.width1000 {
		width: 1022px; 
		margin: 0 auto;
		display: block;
	}
	
	.width980 {
		width: 985px;
		margin: 0 auto;
		display: block;
	}

	/* Content */
	.lightbox-popup {
		margin: 0 auto 0 -400px;
	}
	
	.lightbox:target .lightbox-popup {
		max-height: 800px;
		max-width: 800px;
	}
	
	.galerie label {
		height: 80px;
	}
		
	.content-box .hoehe {
		height: 280px;
	}
	
	.content-box .marken {
		height: 50px;
	}
	
	/* Footer */
	.bg-footer a {
		line-height: 240%;
	}

	.informationen {
		width: 400px;
	}
	
	.informationen span {
		display: inline-block;
		padding-right: 65px;
	}
	
	.informationen span:last-child {
		padding-right: 0;
	}
	
	.bezahlen {
		width: 320px;
	}
	
	.versand {
		width: 200px;
	}
	
}